@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;600;700&display=swap');
@import "bgd-theme-defaults";
@import "addons";
@import "bgd-theme";




.bgd-theme {
  @include addons;
  @include bgd-theme;
}

:root .bgd-theme .v-select-optiongroup .v-radiobutton {
    padding-left: 20px;
}
:root .bgd-theme .v-select-optiongroup .v-radiobutton>input ~ label:before, :root .bgd-theme .v-select-optiongroup .v-radiobutton>input ~ label:after {
      border-radius: 50%;
      font-size: 16px;
      line-height: 24px;
      height: 24px;
      width: 24px;
      margin-top: 10px;
      left:auto;
      right:0;
      margin-right: 10px;

  }

  :root .bgd-theme .v-select-optiongroup .v-radiobutton>input:checked ~ label:after {
      width: 14px;
      height: 14px;
      top: 5px;
      left:auto;
      right: 5px;
  }

@font-face {
    font-family:'Work-Sans';
    src:url('fonts/WorkSans/WorkSans-Regular.ttf?hwgbks') format('truetype');
//     font-weight: normal;
//     font-style: normal;
}

@font-face {
    font-family:'Work-Sans-Bold';
    src: url('fonts/WorkSans/WorkSans-Bold.ttf?hwgbks') format('truetype');
    //font-weight: bold;
//     font-style: normal;
}

@font-face {
    font-family:'Work-Sans-SemiBold';
    src: url('fonts/WorkSans/WorkSans-SemiBold.ttf?hwgbks') format('truetype');
  //   font-weight: se;
//     font-style: normal;
}

.bgd-theme.v-app, .bgd-theme.v-app-loading{
    font-family:'Work Sans';
}